.container{
  display: flex;
  flex-wrap: wrap;
  border: 1px solid var(--surface-d);
  margin-top: 10px;
  cursor: grab;
}

.block{
  margin: auto;
}

.buttonP{
  margin-bottom: -10%;
  margin-left: 55%;
}
